.event-detail {
	width: 100%;
}

.event-detail label {
	font-weight: bold;
}

.event-detail .event-image {
	width: 40%;
}

.event-detail .event-content {
	width: 55%;
}

.event-detail .event-content .event-top {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc
}

.event-detail .event-content .event-top .event-name {
	width: 50%;
}

.event-detail .event-content .event-top .sharing {
	width: 45%;
}

.event-detail .event-content .event-top .sharing ul li {
	margin: 5px;
}

.event-detail .event-content .event-location {
	clear: both;
}

.event-detail .event-content .registration {
	margin-top: 20px;
	clear: both;
}

.event-detail .event-content .event-description {
	margin-top: 20px;
	clear: both;
}


.event-category-filters {
	margin-bottom: 20px;
	clear: both;
}

.event-category-filters label {
	font-weight: bold;
}

.event-category-filters select {
	margin-left: 10px;
}

#inviteformcontent {
}

#inviteformcontent .field {
}

#inviteformcontent .field span.required {
	color: red;
}

#inviteformcontent .field label.required:after, span.required:after {
	content: none !important;
}

/***** Events List mode *****/
.page-title .view-mode {
	float: right;
}

.events-list li.item {
	width: 100%;
	margin-bottom: 20px;
	padding: 12px 10px;
	border-bottom: 1px solid #d9ddd3;
}

.events-list li.item:last-child {
	border-bottom: 0;
}

.events-list .event-image {
	float: left;
	height: 135px;
	margin: 0 0 10px;
	width: 135px;
}

/* .events-list .event-desc  {margin-left:150px;} */
.events-list .event-desc .f-fix {
	width: 100%;
}

.events-list .event-title {
	color: #203548;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px;
}

.events-list .event-location,
.events-list .event-desc {
	margin-bottom: 10px;
}

.events-list .event-title a {
	color: #203548;
}

.events-list .event-desc .desc {
	clear: both;
}
